<?xml version="1.0" encoding="UTF-8"?>
<Queue xmlns="http://soap.sforce.com/2006/04/metadata">
    <doesSendEmailToMembers>true</doesSendEmailToMembers>
    <name>X Ops - Amdocs</name>
    <queueMembers>
        <roles>
            <role>EchoStarSystemAdministrator</role>
        </roles>
    </queueMembers>
    <queueSobject>
        <sobjectType>Case</sobjectType>
    </queueSobject>
</Queue>
